/* Responsive Menü Desktopversion first level
##################################################### */
nav{ 
	max-width: 1000px;
	width: 100%;
	float: right;
}

#Hauptnavigation {
   right: 15px;
   height:25px;
   margin-top:25px;
   font-family: 'open_sansextrabold', sans-serif;
   padding-top:10px;
   font-weight: normal;
   font-style:italic;
   position:absolute;
   z-index:10000;
}

#Hauptnavigation ul{
	list-style: none ;
	margin: 0px 0 0 0;
}

#Hauptnavigation li{
	float: left;
		list-style: none ;
	width: auto;
	margin: 0px 5px;
	padding: 0;
	font-weight:400;	
}

#Hauptnavigation  a{
	margin: 15px 0px 15px -2px;
	padding: 2.5px 10px 0px 7px;
	/*background: rgba(0, 0, 0, 0.5);*/ 
	color: #9a9a9a;
	font-size:18px;
	font-size:1.125rem;
	text-decoration:none;
	font-family: 'Vollkorn';
    font-style: normal;
    font-weight: 400;
   	display: block;
	  position: relative;	
	  border-left: 3px solid transparent;
	  transition: 0.5s all;
}

#Hauptnavigation li.fb a{
 background: url(_img/ico_fb.svg) no-repeat center center;
 background-size: 30px 30px;
 opacity: 0.25;
transition: 0.5s all;
}

#Hauptnavigation li.yt a{
	background: url(_img/ico-youtube.svg) no-repeat center center;
	background-size: 25px 25px;
	opacity: 0.25;
	transition: 0.5s all;
}
#Hauptnavigation li.yt a:hover, #Hauptnavigation li.fb a:hover{
	opacity: 1;
}

#Hauptnavigation a:hover,.schaufenster-nav a:hover, a.active:hover{
	text-decoration: none;  
	display: block;
  	position: relative; 
	color:#000;
	
}

#Hauptnavigation .current_page_item a, a.active, #Hauptnavigation .current_page_parent a { 
	display: block;
  	position: relative; 
	color:#000 !important;
	border-left: 3px solid #07C0D7 !important;
}

.sub-menu{
	display:none !important;
} /*delete for mega menu*/


/* Background Navi erzwingen 
##################################################### */
.fixed {
	position:fixed !important;
	margin: auto;
}


/* NaviFooter
##################################################### */

.footer_navi{   
	float: left;
	display:table;
	margin-right: 8px;
}

#Footernavigation{
 	font-family: 'open_sansextrabold', sans-serif;
   font-weight: normal;
   
}

#Footeravigation ul{
	list-style: none ;
	margin: 0px 0 0 0;
}

#Footernavigation li {
	float: left;
		list-style: none ;
	width: auto;
	margin: 0px;
	padding: 0;
	font-weight:400;	
}

#Footernavigation  a {
	margin: 12px 0px 13px 0px;
	padding:8px 12px 8px 12px;
	color: #fff;
	font-size:12px;
	font-size:0.75rem;
	text-decoration:none;
	font-family: 'open_sansregular', sans-serif;
	}
	
	
@media screen and (max-width: 767px) {
	.footer_navi{
		width:100% !important;}
	
	#Footernavigation{
		display: table;
		margin: 10px auto 0 auto;
	}
	
}


/* Anpassungen REsponsive Menu
##################################################### */

.responsive-menu-pro-inner, .responsive-menu-pro-inner::before, .responsive-menu-pro-inner::after{
	border-radius: 0px !important
}

#responsive-menu-pro-container{
	padding-top: 120px !important;
}

#responsive-menu-pro-container a{
	font-size:20px !important;
	font-size:1.25rem !important;
	text-decoration:none !important;
	font-family: 'Vollkorn' !important;
    font-style: normal !important;
	font-weight: 400 !important;
	padding: 0 15px !important;
}

@media screen and (min-width:768px) and (max-width: 991px){
button#responsive-menu-pro-button{
	top: 30px !important
}

}